You are not logged in.

#1 2012-11-18 11:00:46

asypkir
Member
Registered: 2012-11-18
Posts: 2

Where's the telepathy-kde-call-ui pkg?

Subj.

Offline

#2 2012-11-18 11:19:57

arojas
Developer
From: Spain
Registered: 2011-10-09
Posts: 1,118

Re: Where's the telepathy-kde-call-ui pkg?

It was removed because it doesn't work with farstream 0.2

Offline

#3 2012-11-18 11:22:27

asypkir
Member
Registered: 2012-11-18
Posts: 2

Re: Where's the telepathy-kde-call-ui pkg?

arojas wrote:

It was removed because it doesn't work with farstream 0.2

Thanks. Sadface sad

Offline

#4 2012-12-28 21:13:04

virgolus
Member
From: Brescia, Italy
Registered: 2012-10-16
Posts: 18

Re: Where's the telepathy-kde-call-ui pkg?

I've tried to compile from aur the package farstream-0.1,but I can't install it because farstream is required from telepathy-farstream. There is no way to have call-ui working?

Offline

#5 2012-12-29 15:17:24

birdflesh
Member
From: Greece
Registered: 2010-08-04
Posts: 96

Re: Where's the telepathy-kde-call-ui pkg?

You should also compile an older version of telepathy-farstream:
https://projects.archlinux.org/svntogit … dc7d89cf35

Offline

Board footer

Powered by FluxBB